{
  "dashboard": {
    "workspace": "Workspace"
  },
  "system": {
    "title": "System",
    "sysAccount": "Account",
    "sysRole": "Role",
    "sysMenu": "Menu",
    "sysDept": "Department",
    "sysPosition": "Position",
    "sysDict": "Dictionary",
    "sysJob": "Job",
    "sysLog": "Log",
    "sysFeedback": "UserFeedback",
    "approval": "Approval",
    "approvalFlow": "Flow Setup",
    "approvalPending": "Pending",
    "approvalProcessed": "Processed",
    "approvalInitiated": "Initiated",
    "sysAppearance": "Appearance",
    "oauth": "OAuth"
  },
  "ai": {
    "chat": "Chat",
    "agents": "Agent",
    "bots": "ChatAssistant",
    "title": "AI",
    "resources": "Resources",
    "datacenter": "Datacenter",
    "workflow": "Workflow",
    "plugin": "Plugin",
    "model": "Model",
    "documentCollection": "DocumentCollection",
    "knowledge": "DocumentManagement",
    "mcp": "MCP"
  },
  "settings": {
    "title": "SettingsConfiguration",
    "settingsConfig": "SettingsConfig",
    "apiKey": "API Key"
  }
}
